# Unset contact email addresses

Use this function to unset all contact email address for an account.

To set contact email address(es), call set_email_addresses.

Endpoint: GET /ContactInformation/unset_email_addresses
Version: 11.136.0.4
Security: BasicAuth

## Query parameters:

  - `old_address` (array, required)
    The account’s existing contact email addresses.

If this list does not match the account’s current current email address(es),
then the request will fail. This control is here to prevent
race conditions.
    Example: ["old1@example.com"]

  - `password` (string, required)
    The account’s password.
    Example: "q1df%D9<z0ShqdxRP%^"

## Response 200 fields (application/json):

  - `apiversion` (integer)
    The version of the API.
    Example: 3

  - `func` (string)
    The name of the method called.
    Example: "create"

  - `module` (string)
    The name of the module called.
    Example: "DynamicDNS"

  - `result` (object)

  - `result.errors` (array,null)
    List of errors if the API failed.

  - `result.messages` (array,null)
    List of messages generated by the API.

  - `result.metadata` (object)

  - `result.metadata.transformed` (integer)
    Post-processing may have transformed the data.
    Enum: 1

  - `result.status` (integer)
    - 1 - Success
- 0 - Failed: Check the errors field for more details.
    Enum: 0, 1

  - `result.warnings` (array,null)
    List of warnings generated by the API. Warnings describe non-critical failures or other problematic conditions noted while running a API.


